<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Glossy_Black_Bars" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">c79b51e2-6749-42fd-b0c5-b34703e0a6e5</Guid>
  </Item>
</Items>
